ul#rubriquesMenu{
    position: absolute;
    left: 0;
    /*width: 100%;*/
    margin: 10px;
    padding: 10px;
    list-style: none;
    /*background: #ffffff;*/
    text-align: left;
    top : 0;
}

div#gallery ul#rubriquesMenu li{
    position: relative;
    top : 0px;
    left: 0px;
    width: 100%;
    font-style: none;
    cursor: pointer;
    list-style: none;
    text-align: left;
}


ul#rubriquesMenu li#titleMenu {
    font-size: 1.8em;
    height : 70px;
    border-bottom : 1px solid #333333;
}

ul#rubriquesMenu ul#rubriquesList{
    grid-row-start: 2;
    margin-top: 20px;
    /*background: #ffffff;*/
    /*color : black;*/
    /*border-radius: 10px;*/
    font-size: 1.3em;
    padding-bottom: 20px;
}

ul#rubriquesMenu ul#rubriquesList li.nameRubriqueItem{
    font-weight: bold;
}

ul#rubriquesMenu ul#rubriquesList ul.albumMenu{
    padding-top: 5px;
    padding-bottom: 5px;
    /*background: #E8E8E8;*/
    color : white;
    border-radius: 5px;
}

ul#rubriquesMenu ul#rubriquesList ul.albumMenu li.nameAlbumItem{
    padding-left: 20px;
}
ul#rubriquesMenu ul#rubriquesList ul.albumMenu li.nameAlbumItem a{
    cursor: pointer;
    color : white;
    text-decoration: underline;
}
ul#rubriquesMenu ul#rubriquesList ul.albumMenu li.nameAlbumItem a:hover{
    text-decoration: none;
}
